<%@ Register TagPrefix="Hersh" Namespace="Generic_chap7_step3" Assembly="GenEditAdd_Chap7_step3" %>
<HTML>
<script language="VB" runat="server">

Sub page_load(sender As Object, e As EventArgs)

if NOT (isPostBack)
	dim vsql as string

	Gen.sql = "select * from masters"
	Gen.where= " Where code_value = 1"
	Gen.display = "111110"
	
	Gen.KeyField = "code_value"
	Gen.KeyValue = "1"
	Gen.procedure = "p_masters"
	Gen.ExitPage = "GenTestStep3.aspx"
end if
end sub
</script>
<BODY>
<form runat = "server" >
<Hersh:GenEditAdd_Chap7  id = "Gen" runat=server 
 ConnStr = "Provider=SQLOLEDB; Data Source=(local); Initial Catalog=ASPNET;User ID=sa;"
 />

</form>
</BODY>
</HTML>
